<?xml version="1.0" encoding="Big5"?>
<LEX>
	<LINK url="http://elearning.nat.gov.tw/">網路文官學院</LINK>
	<LINK url="http://www.post.gov.tw/">臺灣郵政全球資訊網</LINK>
	<LINK url="http://cwrp.moi.gov.tw/">行政院婦女權益促進委員會</LINK>
	<LINK url="http://edit.good.nat.gov.tw/kw/faq/gender_info.htm">性別主流相關網站</LINK>
</LEX>
